/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1920px) { 
	.container{
		max-width: 1710px;
	}
}
@media (min-width: 1600px) and (max-width: 1919.98px){
	html{
		font-size: 49%;
	}
	.container{
		max-width: 1500px;
	}
}
@media (min-width: 1366px) and (max-width: 1599.98px){
	html{
		font-size: 44%;
	}
	.container{
		max-width: 1290px;
	}
}
@media (min-width: 1200px) and (max-width: 1365.98px){
	html{
		font-size: 38%;
	}
	.container{
		max-width: 1140px;
	}
}
@media (min-width: 1024px) and (max-width: 1199.98px){
	html{
		font-size: 33%;
	}
	.container{
		max-width: 950px;
	}
}
@media (max-width: 1023.98px) {
	html{
		font-size: 1vw;
	}
	.home_area {
		background-image: url(../img/bg-tablet.png);
	}
	.logo1 {
		left: -10rem;
		width: 49rem;
	}
	.logo2 {
	    right: 4rem;
	    width: 13.6rem;
	}
	.party_wrap img {
	    width: 65rem;
	}
	h2 {
	    font-size: 4rem;
	    line-height: 1.1;
	}
	.party_wrap h2 {
	    margin-bottom: 4rem;
	}
	h1 {
	    font-size: 8rem;
	    max-width: 25rem;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 2rem;
	}
	.celebrate_wrap{
		max-width: 80rem;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}
	.celebrate_wrap h2{
		font-size: 7rem;
		margin-inline: 0rem;
	}
	.celebrate_wrap img{
		position: absolute;
		left: 7rem;
		bottom: -0.5rem;
		max-width: 6rem;
	}
	.celebrate_wrap img:last-child{
		left: auto;
		right: 7rem;
	}
	.location {
	    display: block;
	    list-style: none;
	    margin-top: 4rem;
	}
	.attended_title {
	    font-size: 8rem;
	}
}

/*Small devices (landscape phones, 575px and down)*/
@media (max-width: 575.98px) {
	html{
		font-size: 2.337vw;
	}
	.container{
		padding-left: 3rem;
		padding-right: 3rem;
	}
	.home_area {
		background-image: url(../img/bg-mobile.png);
		padding-top: 16rem;
		padding-bottom: 2.5rem;
	}
	.logo1 {
	    left: -6.6rem;
	    width: 35rem;
	}
	.logo2 {
	    right: 3rem;
	    width: 7.8rem;
	}
	h1 {
	    font-size: 5rem;
	    max-width: 100%;
	    margin-top: 2rem;
	}
	.party_wrap{
		display: block;
		margin-top: 0.5rem;
	}
	.party_wrap img {
	    width: 31rem;
	}
	.party_wrap h2:first-child{
		display: none;
	}
	.party_wrap h2{
		margin-bottom: 0;
		margin-top: 1rem;
	}
	.celebrate_wrap h2 {
	    font-size: 3rem;
	    margin-inline: 0rem;
	}
	.celebrate_wrap img {
	    left: 3rem;
	    bottom: -1.5rem;
	    max-width: 3.2rem;
	}
	.celebrate_wrap img:last-child{
		right: 3rem;
	}
	.attended_area {
	    font-size: 3rem;
	    margin-top: 0.5rem;
	}
	.attended_item>div {
	    padding: 1rem 2rem;
	    min-width: 18rem;
	}
	.location {
	    font-size: 3.2rem;
	    margin-top: 2.3rem;
	}
	.attended_title {
	    font-size: 4rem;
	    line-height: 1;
	    margin-top: 5rem;
	}
}